<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'he_kids', version '3.5'.
 *
 * @package     error
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotaddcoursemodule'] = 'לא ניתן היה להוסיף רכיב מרחב־לימוד חדש';
$string['cannotaddcoursemoduletosection'] = 'לא ניתן היה להוסיף רכיב מרחב־לימוד חדש ליחידה זו';
$string['cannotassignrole'] = 'לא ניתן למנות תפקיד במרחב־לימוד';
$string['cannotcreateorfindstructs'] = 'שגיאה בחיפוש או מציאת מבני יחידה עבור מרחב־לימוד זה';
$string['cannotcustomisefiltersblockuser'] = 'לא ניתן להגדיר התאמת מסננים
בהקשרי משבצות או מרחב־לימוד.';
$string['cannotdeletecategorycourse'] = 'נכשל בנסיון למחוק את מרחב־הלימוד
\'{$a}\'';
$string['cannotdeletecourse'] = 'אין לך הרשאה למחוק מרחב־לימוד זה';
$string['cannoteditsiteform'] = 'לא ניתן לערוך את אתר מרחב־הלימוד בשימוש בטופס זה.';
$string['cannotfindcourse'] = 'לא ניתן למצוא את מרחב־הלימוד';
$string['cannothaveparentcate'] = 'אין לקטגורית מרחב־לימוד זה אב';
$string['cannotinsertgrade'] = 'לא ניתן להכניס פריט ציון ללא מספר זיהוי של מרחב־הלימוד';
$string['cannotmarktopic'] = 'לא ניתן לסמן את נושא זה עבור מרחב־לימוד זה.';
$string['cannotremovefrommeta'] = 'לא ניתן להסיר את מרחב־הלימוד הנבחר ממרחב־לימוד מטה זה.';
$string['cannotrestoreadminorcreator'] = 'יש צורך להיות יוצר מרחבי־לימוד או מנהל מערכת בכדי לשחזר למרחבי־לימוד חדשים!';
$string['cannotrestoreadminoredit'] = 'יש צורך להיות מורה או מנהל מערכת בכדי לשחזר למרחבי־לימוד הנבחרים!';
$string['cannotsetparentforcatoritem'] = 'לא ניתן להגדיר אב עבור הקטגוריה או פריט מרחב־הלימוד!';
$string['cannotshowhidecoursesincategory'] = 'לא ניתן להסתיר/לגלות את מרחבי־הלימוד בקטגורה {$a}.';
$string['cannotupdatesubcourse'] = 'לא ניתן לעדכן מרחב־לימוד בן';
$string['coursedoesnotbelongtocategory'] = 'מרחב־הלימוד לא שייך לקטגוריה זו';
$string['courseformatnotfound'] = 'תצורת מרחב־הלימוד \'{$a}\'  איננה קיימת או מזוהה.';
$string['coursegroupunknown'] = 'לא מפורט מרחב־לימוד התואם את קבוצה {$a}.';
$string['courseidnotfound'] = 'ID מרחב־הלימוד לא קיים';
$string['coursemisconf'] = 'מרחב־הלימוד מוגדר בצורה שגויה';
$string['courserequestdisabled'] = 'מצטערים, בקשות מרחבי־לימוד אינן מאופשרות';
$string['destinationcmnotexit'] = 'יעד רכיב  מרחב־הלימוד לא קיים';
$string['groupexistforcourse'] = 'קבוצה "{$a}" כבר קיימת למרחב־לימוד זה';
$string['groupunknown'] = 'קבוצה {$a} אינה שייכת למרחב־לימוד המצוין';
$string['idnumbertaken'] = 'מספר זיהוי זה כבר בשימוש';
$string['invalidcommentparam'] = 'שגיאת מערכת, אנא דווחו למנהל מרחב־הלימוד:
Invalid comment parameters';
$string['invalidcourse'] = 'מרחב־לימוד לא חוקי';
$string['invalidcourseid'] = 'אתה מנסה להשתמש במספר ID של מרחב־לימוד לא חוקי';
$string['invalidcoursemodule'] = 'קוד רכיב קורס (cmid) לא תקין';
$string['invalidcoursenameshort'] = 'שם מקוצר של מרחב־הלימוד שגוי';
$string['invalidformatpara'] = 'הפרמטר שנבחר לתצורת מרחב־הלימוד שגוי';
$string['invalidsection'] = 'רשומת רכיב מרחב־הלימוד מכיל יחידה שגויה';
$string['invalidshortname'] = 'זהו שם מקוצר למרחב־לימוד ששגוי';
$string['loginasnoenrol'] = 'אינך יכול להשתמש ב\'הירשם\' או \'בטל הרשמה\' כשאתה נמצא במושב "היכנסות למערכת" של מרחב־הלימוד.';
$string['loginasonecourse'] = 'כניסה למרחב־לימוד זה אינה אפשרית<br />הינך מחובר כמשתמש אחר, עליך לסיים את פעילות ה"התחבר כ:" לפני שתוכל להיכנס לכל מרחב־לימוד אחר.';
$string['moduledisable'] = 'רכיב זה ({$a}) לא מאופשר עבור מרחב־לימוד זה';
$string['needcoursecategroyid'] = 'חובה לציין מספר מרחב־לימוד או קטגוריה';
$string['nocontext'] = 'סליחה, אבל מרחב־הלימוד ההוא איננו הקשר תקף';
$string['noinstances'] = 'אין מופעים של {$a} במרחב־לימוד זה!';
$string['noparticipants'] = 'לא נמצאו משתתפים עבור מרחב־לימוד זה';
$string['noparticipatorycms'] = 'סליחה, אבל אין לך רכיבי מרחב־לימוד שדורשים השתתפות לדווח עליהם.';
$string['nopermissiontoimportact'] = 'אין לך הרשאות מתאימות לייבא פעילויות למרחב־לימוד זה';
$string['nosite'] = 'לא ניתן למצוא מרחב־לימוד הנמצא בראש הרשימה';
$string['notmemberofgroup'] = 'אינך חבר בקבוצת מרחב־לימוד זו';
$string['reportnotavailable'] = 'סוג דוח מידע זה זמין אך ורק לאתר מרחב־הלימוד';
$string['requireloginerror'] = 'לא ניתן לגשת למרחב־לימוד או לפעילות';
$string['shortnametaken'] = 'השם המקוצר נמצא כבר בשימוש למרחב־לימוד אחר';
$string['statsnodata'] = 'לא קיים מידע זמין עבור שילוב של מרחב־הלימוד ותקופת הזמן .';
$string['unknowncourse'] = 'מרחב־לימוד לא ידוע בשם "{$a}"';
$string['unknowncourseidnumber'] = 'מספר זהות מרחב־הלימוד "{$a}" לא ידוע';
$string['unknowncourserequest'] = 'בקשת מרחב־לימוד לא ידועה';
$string['unknowncoursesection'] = 'יחידת מרחב־לימוד לא ידועה במרחב־לימוד  "{$a}"';
$string['unspecifycourseid'] = 'חובה לציין מספר זיהוי ID של מרחב־הלימוד, שם מקוצר או
idnumber';
$string['usernotincourse'] = 'משתמש זה לא רשום למרחב־לימוד זה!';
$string['wscouldnotcreateecoursenopermission'] = 'WS- לא ניתן ליצור את מרחב־הלימוד
אין הרשאות לכך.';
